gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Data for .
- Method
  2.12.0.0
  Gtk.SettingsValue `` A , pointer to the underlying C object. Constructor. A Not for general developer use.
- Field
  2.12.0.0
  System.String The source of this data (usually an rcfile).
- Field
  2.12.0.0
  GLib.Value The data value.
- Field
  2.12.0.0
  Gtk.SettingsValue An empty value.